/* Imports
   ========================================================================== */
@import url("bootstrap.css");
@import url("../secure/css/main-menu.css");
@import url('../js/libs/fancybox/jquery.fancybox-1.3.4.css');
@import url('../js/libs/jquery-ui/custom-theme/jquery-ui-1.8.16.custom.css');
@import url(http://fonts.googleapis.com/css?family=Londrina+Solid);

/* ==========================================================================
   main
   ========================================================================== */	
html{
	height:100%;
	background: url(../img/bg_repeat.jpg) center 0;	
}

body{
	min-height:100%;
	padding-top: 60px; /* 60px to make the container go all the way to the bottom of the topbar */
	background: url(../img/bg.jpg) center 0 no-repeat;	
	-webkit-background-size: 1800px 2065px;	
}

.modal{
	width:600px;
}

#map{
	height:400px !important;
}
	#map img{max-width:none} /* Fix BS reactive  issues */

p, .container ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.1em;
	line-height:1.6em;
	letter-spacing:.1em;
	word-spacing:.1em;}	
	
h1,h2,h3,h4,h5,h6 {
	font-family: 'Londrina Solid', Arial, Helvetica, sans-serif;
	font-weight:400;}
img.noborder {
	border:none !important}	
.right {
	float:right !important;}

.left {
	float:left !important;}

img.right {
	margin:0  0 10px 10px;
	float:right !important;}
	

img.left {
	margin:0 10px 10px 0;
	float:left !important;}


/* ==========================================================================
   Classes
   ========================================================================== */
	 
.hidden{
	display:none;
}


/* ==========================================================================
   Header
   ========================================================================== */	

#logo {
	width:180px;
	height:86px;
	position:fixed;
	top:0px;
	left:20px;
	z-index:100;
}
	
header.main {
		position:fixed;
		top:0;
		left:0;
		width:100%;
		height:75px;
		background:#000;
		background:url(../img/home/sections/page-bg.png);
		z-index:10;}
		
		header.main h2 {
			position:absolute;
			top:5px;
			right:25px;
			color:#FF0;
			text-shadow:1px 1px 1px #000 !important;}
			

.container{
	margin-top: 170px;
}
	
/* ==========================================================================
   Structure
   ========================================================================== */	/
			
.container{
	padding: 20px;
	margin-top:120px;}

.min-height {
	min-height:550px;}
	
.container img{
 border:1px solid #C3D6DF;}	
 
.container img.no-border{
 border:none !important;}	

/* ==========================================================================
   Breadcrumbs
   ========================================================================== */	

.breadcrumbs{
	width:100%;
	clear:both;
	margin-bottom: 20px;
	position:relative;
	top:-25px;
}

	.breadcrumbs ul{
		list-style:none;
		margin:0;
		padding:0;
	}

		.breadcrumbs ul li{
			font-family: 'Londrina Solid', Arial, Helvetica, sans-serif;
			font-size:1.2em;
			text-transform:uppercase;
			float:left;
			margin: 0px 20px 0px 0px;
		}

/* ==========================================================================
   News
   ========================================================================== */	

		 ul#news li{
			 border-bottom: 1px solid #CCC;
			 margin: 0 0 30px 0;
		}

		 ul#news .news-list-thumb{
			width:300px;
			float:left;
			margin:0 0 20px 0;
		}
		
		 ul#news .news-list-copy{
			float:left;
			width:400px;}	
		
			 ul#news .news-list-copy h2 {
				line-height:1em;}		
			
			 ul#news .news-list-copy p {}				
			
			 ul#news .news-list-copy p.date {
				font-size:1.2em;
				font-weight:700;}		


/* ==========================================================================
   Stars
   ========================================================================== */	

ul.stars{
	margin:0;
	padding:0;
}

	ul.stars li{
		list-style:none !important;		
		float:left;
		font-size:36px;
		font-weight:bold;
		margin: 0 20px 0 0;
	}

/* ==========================================================================
   Footer
   ========================================================================== */	

footer.footer{
	margin:50px 0 0;
	border-top:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;}
	
footer ul {
	padding:0;
	margin:0;
	list-style:none;}
footer ul li {
	display:block;
	padding:0 0 10px 0;}
footer ul li a {}

  footer img.footer-join {
		padding:10px 0 0;}

/* ==========================================================================
   mailer
   ========================================================================== */	

#mailer{
	position:relative;
	width:200px;
	float:right;
}

	#mailer div{
		display:none;
		position:absolute;
		top:0;
		left:0;
	}
	
		#mailer #form{
			display:block;
		}
		 
		 
#subForm input[type=text]{
	width:180px;
	padding: 3px;
	margin:3px 0 3px 0;
	background:url(../img/mailer/input.jpg);
	font-style:italic;
	font-size:12px;
	color:#a1919f;
}

#subForm input{
	float:right;
}

#gallery{
	height:320px !important;
	padding:0;
	margin:0;
}
#gallery-holder {
	padding:0;
	margin:0;
	height:320px !important;	
  border:1px solid #C3D6DF;}	
 
 #gallery-holder img {
	 	padding:0;
		margin:0;
	 border:none !important;}

.carousel-control {
	top:85%;
	font-weight:700;
	border-radius:5px;}
	
.carousel-caption {
	display:none;}

.submenu {}
.submenu ul {
	padding:0;
	margin:10px 0 0 0;
	list-style:none;
	border-top:1px solid #010101;
	border-right:1px solid #010101;}
.submenu ul li {
	border-left:1px solid #010101;}

.submenu ul li a {
	font-family: 'Londrina Solid', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:1.6em;
	line-height:1em;
	letter-spacing:.1em;
	word-spacing:.1em;
	display:block;
	border-bottom:1px solid #010101;
	background:#CC0;
	padding:14px;
	text-decoration:none;}
.submenu ul li a:hover{
	display:block;
	color:#fff;
	background:#39C;}	
	
.spektrix-table {
	margin: 20px 0 0 0 ;
	}
.spektrix-table table {}
.spektrix-table table tr {
	border-bottom:1px solid #010101;}
.spektrix-table table tr td {
	padding:7px}
	
.spektrix-table table tr td a{
	font-family: 'Londrina Solid', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:1.1em;
	display:block;
	border:1px solid #010101;
	color:#fff;
	background:#39C;	
	padding:3px;
	text-decoration:none;	
	}	
	
.spektrix-table table tr td a:hover{
	background:#fff;
	color:#39C;
	}		
	
	
/* ==========================================================================
   projects
   ========================================================================== */	

#filters2 {
	padding:0;
	margin:0;}
 	
ul#projects{
	list-style:none;
	margin:0;
	padding:0;
}

	ul#projects	li{
	}
		
		ul#projects li.item {
			min-height: 195px;
			}
		
		ul#projects li.item .show-title {
			line-height:1em;
			margin:5px 0 0;
			font-size:1em;
			padding:0 0 10px 0}
			
			
/* ==========================================================================
   blog
   ========================================================================== */				
	 
ul#blog li{
	margin-bottom: 10px;
}
	 
.paginate ul{
	list-style:none;
	margin: 0 ;
	padding:0;
}

.post-footer{
	width:100%;
	min-height:36px;
	background:#efefef;
	font-size:10px;
}

	.post-footer li{
		list-style-type:none;
		float:left;
		line-height:36px;
		border-right:1px solid #ddd;
		padding:6px 6px 0px 6px;
		margin-right:3px;
		background:none;
	}
	
		.post-footer li.end-detail{
			border-right:none;
		}
		
		.post-footer li a{
			text-decoration:none;
			color:#8FD2CA;
		}
		
		.post-footer li a:hover{
			text-decoration:underline;
		}
		
/* ==========================================================================
   pagination
   ========================================================================== */			
		
.page_navigation{
	border: 1px solid #0088CC;
	padding: 5px;
	text-align:center;
	margin: 10px 0 0 0;
}

	.page_navigation span{
		display:inline-block;
		padding: 5px;
		margin: 0 5px 0 5px;
	}

	.page_navigation .page_link{
		border: 1px solid #0088CC;
	}	

		.page_navigation .first, .page_navigation .prev, .page_navigation .next, .page_navigation .last{
			border: 1px solid #fff;
		}	
		
		.page_navigation .active{
			background-color:#0088CC;
			color:#fff;
		}		
		
		.page_navigation .active a{
			color:#fff;
		}				
		
/* ==========================================================================
   submit a story
   ========================================================================== */	

.mandatory{
	color:#900;
	font-weight:bold;
}

		
/* ==========================================================================
   mailer
   ========================================================================== */	
	 
dl dt{
	float:left;
	clear:left;
	height: 40px;
}

dl dd{
	float:right;
	clear:right;
	height: 40px;
}

/* ==========================================================================
   sidebar
   ========================================================================== */	
	 
aside p{
	margin-top: 30px;
}

/*
@media screen and (max-device-width: 1024px){
	body{
		background: url(../img/bg.jpg) center 0 no-repeat;	
		-webkit-background-size: 1800px 2065px;
	}
}

/* ==========================================================================
   Donations
   ========================================================================== */	

.donations{
}

	.donations img{
		border:none;
	}
	
	.row-donations{
		height:140px;
		margin-bottom:20px;
	}

	.donations .icon{
		 height: 100%; 
	}
	
		.donations .icon img {
			 vertical-align: middle;
		}	
	
	.donations .copy{
		 height: 100%; 
	}
	
		.donations .copy-content{
			vertical-align: middle;
		}
	
		.donations .copy p{
			margin:0;
		}
	
		.donations .copy .cost{
			color:#5898b3;
			font-family: 'Londrina Solid',Arial,Helvetica,sans-serif;
			font-size:24px;
		}

	.donations .button{
		height: 100%;
	}
		
		.donations .helper {
			display: inline-block;
			height: 100%;
			vertical-align: middle;
		}
		
		
		.donations .button img {
			vertical-align: middle;
		}		